[DrawStyles]
Background=stretched
LeftBorder=stretched
TopBorder=stretched
RightBorder=stretched
BottomBorder=stretched

[Size]
Height = 25
SpaceLeft=3
SpaceTop=0
SpaceRight=2
SpaceBottom=2

[Font]
Color=RGB(137,215,255)
Name=Tahoma
Size=10
Bold=0
Italic=0